# url should be copied using the share->copy_link, Then the id should be extracted like in the example below:
# https://drive.google.com/file/d/1Noo3eZh72m-xRobYZywdo1wtqg7e4wGa/view?usp=drive_link
# one must take only id  1Noo3eZh72m-xRobYZywdo1wtqg7e4wGa
rrbot:
    bagfiles:
        train:
            file: train.bag
            id: 1Noo3eZh72m-xRobYZywdo1wtqg7e4wGa
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1FobBsyxtI29hDt5NlKfAg7kFdsZxrcbG
        test:
            file: test.zip
            extract_to: test
            id: 1AvjQxncY1G0BbCZu_mgYIyefeFztsHpB
rdbot:
    bagfiles:
        train:
            file: train.bag
            id: 1Z8mSfHqSesCOYEu3Ugx9F3VTpqe7j1gM
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 19MNEF-cDy-_YsI21oHDPrcEiZ8VTGTKh
        test:
            file: test.zip
            extract_to: test
            id: 1ziKR0kAoJPa6bSUF6akUSTC4LcU6Pe9-
rrcbot:
    bagfiles:
        train:
            file: train.bag
            id: 1zucjVjg27plyvN-vWpAyo3-utY7Xro--
        test:
            file: test.bag
            id: 1KM6wJbjLzbsPRNbhN5VmbAzu87jwG1RS
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1FOd4HHPMB0Yn7lCSDMu2wveZW3I-k6QM
        test:
            file: test.zip
            extract_to: test
            id: 1bvHr2iXsNS3snF9Af8gJ0mJJbPwUcTpJ
rihbot:
    bagfiles:
        train:
            file: train.bag
            id: 1_YYIaJfvP8G7_mBr3oT7S7RkVTymu2pb
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1YlFdik-38zhtI8fByY27XR7pxYdN-h_9
riwbot:
    bagfiles:
        train:
            file: train.bag
            id: 16EIEOZ0kGgmp23PnAnJB0oqW3TtDZWf0
        test:
            file: test.bag
            id: 1qhVFjA9B3YKG5xVX_bfysweIr1mf3Ev9
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1uh4TjKMwsrK8L6OX9dyneeQFAPJDe1Yy
rlbot:
    bagfiles:
        train:
            file: train.bag
            id: 1UftkcLSTQV2VeQiz9n5vq8vPDwF5jnLp
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1kM3D4aUORKMxdsz9krnpeDSXNrmXxltp

mrjbot:
    bagfiles:
        train:
            file: train.bag
            id: 1trvpsJ9W5R0UkSHaOohmr4BZvnXY6ly0
        test:
            file: test.bag
            id: 1uncRI0clIPurlSA1cmrdTDkwbmFdVxWi
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1WjbzB9MRPmGcowggLKX-zDOaKnj89yRF
        test:
            file: test.zip
            extract_to: test
            id: 17IabhzUfnShaUp-BOrbDOOt6LTqJ05bM

rihmpbot:
    bagfiles:
        train:
            file: train.bag
            id: 1ryaW0MBhaUYH-kx_hle2ztkzLRCiuuLt
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1PJ-nb-BEBhcB2Nsn4M84ttXWGGQkLySQ

riwmpbot:
    bagfiles:
        train:
            file: train.bag
            id: 1bS9wr6EPHVjENyNwODlrF0cU_PJ74bFS
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1bzgNoFnqLvJ0zE8bvWJjVV50w2bfkage

spjbot:
    bagfiles:
        train:
            file: train.bag
            id: 1M3FyPB9ZTMqF9WioXKbiHa9tIDl9zpYP
    datasets:
        train:
            file: train.zip
            extract_to: train
            id: 1TiFjKl5lLwwzIXW8pHtCWtXtSeXFOiI7
